/* Responsive CSS Document */
@media only screen and (max-width: 1024px){
.banquet_menu_page h1 {
	font-size:28px;
}
.header-bars-L {
    margin-left: 0;
	text-align:left;
}
.header-bars-R {
    margin-right: 0;
	text-align:right;
}
.red_part h3 {
    font-size: 15px;
}
.right_content_banquet_menu h2 {
    font-size: 14px;
}
.banquet_menu_page {
    padding: 30px !important;
}
.top-menu ul li a {
    background: rgba(0, 0, 0, 0) url("../images/li_disc.jpg") no-repeat scroll left center;
    color: #7b1c1d;
    font-size: 14px;
    font-weight: 700;
    padding: 0 16px;
    text-decoration: none;
    text-transform: uppercase;
    transition: all 0.5s ease 0s;
}

.white_bg_transparent h2 {
    color: #9e232d;
    font-size: 30px;
    font-weight: 700;
    margin: 0;
    text-align: center;
    text-transform: uppercase;
}
.white_bg_transparent p {
    color: #696767;
    font-size: 15px;
    font-weight: 400;
    line-height: 28px;
    margin: 0;
    padding: 15px 0;
    text-align: center;
}
.image_bg_home_bottom img {
/*    margin-left: -320px;
    margin-top: 4px;
    max-height: 395px;
    max-width: 779px;
    position: absolute;
    width: 250%;
    z-index: 0;*/
}
.galleryinfo {
    background: rgba(255, 255, 255, 0.7) none repeat scroll 0 0;
    border-radius: 50%;
    bottom: 0;
    display: none;
    height: 150px;
    overflow: hidden;
    position: absolute;
    transition: all 0.5s ease 0s;
    width: 148px;
    z-index: 9999;
}
.galleryinfo h1 {
    color: #000000;
    font-family: "Open Sans Condensed",sans-serif;
    font-size: 18px;
    font-weight: bold;
    margin: 45% 0 0;
    padding: 0 12px;
    text-align: center !important;
    text-transform: uppercase;
}
.opening_hours ul li p {
    color: #ffffff;
    font-size: 11px;
    margin: 0;
    text-align: center;
}
.opening_hours .no-X-padding{
	padding-left:3px !important;
	padding-right:3px !important;
}
.opening_hours ul li {
    margin: 0 15px;
    padding: 8px 0;
}
.mt40{
	margin-top:0 !important;
}
.top-menu ul li:nth-child(2) {
    margin-right: 28em;
}
.slider_txt {
    padding: 20px 30px 0;
}
.button a{
	font-size:22px;
}
}

@media only screen and (max-width: 980px){

.banquet_menu_page h1 {
    margin: 0;
    padding: 0 0 8px 0;
	font-size:22px;
}
.header-bars-L {
    margin-left: 0;
	text-align:center;
}
.header-bars-R {
    margin-right: 0;
	text-align:center;
}
.red_part h3 {
    color: #fff;
    float: left;
    font-size: 14px;
    font-weight: 700;
    margin: 0;
    text-transform: uppercase;
}
.opening_hours .no-X-padding{
	padding-left:3px !important;
	padding-right:3px !important;
}
.red_part p {
    color: #fff;
    float: right;
    font-size: 14px;
    font-weight: 700;
    margin: 0;
    text-transform: uppercase;
}
.red_part span {
    color: #fff;
    float: right;
    font-size: 12px;
    font-weight: 400;
    margin: 0;
    padding: 0 0 0 2px;
    text-transform: lowercase;
}
.banquets_box b {
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    margin: 0;
    padding: 0;
}
.banquets_box h4 span {
    font-size: 13px;
    font-weight: 400;
    line-height: 24px;
    margin: 0;
    padding: 0;
}
.banquet_table th {
    background: #f8eeed none repeat scroll 0 0;
    border-bottom: 4px solid #f0dedc;
    font-size: 12px;
    font-weight: 400;
    padding: 10px;
    text-transform: uppercase;
}
.banquet_table td {
    color: #b03401;
    font-size: 12px;
    font-weight: 400;
    padding: 12px 15px;
    text-transform: uppercase;
}
.right_content_banquet_menu h2 {
    color: #000000;
    float: right;
    font-size: 18px;
    margin: 0;
    padding: 0 0 13px;
    text-transform: uppercase;
}
.banquet_menu_page {
    background: rgba(255, 255, 255, 0.8) none repeat scroll 0 0;
    display: table;
    padding: 15px 20px !important;
    width: 100%;
}
.book_online_menu h1 {
    color: #ffffff;
    font-size: 38px;
    margin: 0;
    padding: 10px 0 5px;
    text-transform: uppercase;
}
.book_online_menu p {
    color: #e7adae;
    font-size: 12px;
    margin: 0;
    padding: 5px 0;
    text-transform: uppercase;
    width: 100%;
}
.top-menu ul li a {
    background: rgba(0, 0, 0, 0) url("../images/li_disc.jpg") no-repeat scroll left center;
    color: #7b1c1d;
    font-size: 11px;
    font-weight: 700;
    padding: 0 25px;
    text-decoration: none;
    text-transform: uppercase;
    transition: all 0.5s ease 0s;
}
.top-menu ul{
	margin-top:20px;
}

.top-menu ul li:nth-child(2) {
    margin-right: 16em;
}
.top-menu ul li:nth-child(2) {
    margin-right: 25em;
}
.book_online_menu span {
    background: #934546 none repeat scroll 0 0;
    color: #fff;
    display: inline !important;
    font-size: 12px;
    font-weight: 400;
    margin: 0;
    padding: 4px 40px;
    text-transform: uppercase;
    width: 100%;
}
.book_online_menu {
    background: #7b1c1d none repeat scroll 0 0;
    margin-top: 140px;
    padding:30px 15px;
    text-align: center;
}
.entree_section {
    background: rgba(255, 255, 255, 0.8) none repeat scroll 0 0;
    display: table;
    padding: 25px 40px;
    width: 100%;
}
.menu_content {
    margin-top: -140px;
}
.top-menu ul li a {
    background: rgba(0, 0, 0, 0) url("../images/li_disc.jpg") no-repeat scroll left center;
    color: #7b1c1d;
    font-size: 11px;
    font-weight: 700;
    padding: 0 8px;
    text-decoration: none;
    text-transform: uppercase;
    transition: all 0.5s ease 0s;
}
.slider_txt {
    background: rgba(123, 28, 29, 0.8) none repeat scroll 0 0;
    height: 100%;
    max-width: 340px;
    padding: 20px 10px;
    text-align: center;
}

.button a {
    background: #a7221a none repeat scroll 0 0;
    color: #ffffff;
    font-size: 25px;
    font-weight: 700;
    margin-top: 15px;
    padding: 22px 2px;
    text-transform: uppercase;
    transition: all 0.5s ease 0s;
}
.white_bg_transparent h2 {
    color: #9e232d;
    font-size: 24px;
    font-weight: 700;
    margin: 0;
    text-align: center;
    text-transform: uppercase;
}
.white_bg_transparent {
    background: rgba(255, 255, 255, 0.9) none repeat scroll 0 0;
    padding: 40px 30px 10px 30px;
}
.welcome_content .left img {
    margin-top: 90px;
    max-height: 397px;
    max-width: 700px;
    width: 160%;
}
.white_bg_transparent p {
    color: #696767;
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
    margin: 0;
    padding: 15px 0;
    text-align: center;
}
.white_bg_transparent p {
    color: #696767;
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
    margin: 0;
    padding: 0 0 15px;
    text-align: center;
}
.box h2 {
    color: #6e2425;
    font-size: 20px;
    font-weight: 700;
    margin: 0;
    padding: 30px 0 10px;
    text-align: center;
    text-transform: uppercase;
}
.box p {
    color: #696767;
    font-size: 13px;
    font-weight: normal;
    line-height: 20px;
    margin: 0;
    text-align: center;
}
.main_content {
    background: rgba(0, 0, 0, 0) url("../images/main_content_bg.jpg") repeat scroll 0 0;
    clear: both;
    padding: 0;
}
.image_bg_home_bottom img {
/*    margin-left: -320px;
    margin-top: 4px;
    max-height: 395px;
    max-width: 779px;
    position: absolute;
    width: 162%;
    z-index: 0;*/
}
.galleryinfo {
    background: rgba(255, 255, 255, 0.7) none repeat scroll 0 0;
    border-radius: 50%;
    bottom: 0;
    display: none;
    height: 106px;
    overflow: hidden;
    position: absolute;
    transition: all 0.5s ease 0s;
    width: 105px;
    z-index: 9999;
}
.galleryinfo h1 {
    color: #000000;
    font-family: "Open Sans Condensed",sans-serif;
    font-size: 15px;
    font-weight: bold;
    margin: 45% 0 0;
    padding: 0 12px;
    text-align: center !important;
    text-transform: uppercase;
}
.gallery h2 {
    color: #ffffff;
    font-size: 18px;
    font-weight: 700;
    margin: 0;
    padding: 10px 0 20px;
    text-align: center;
    text-transform: uppercase;
}
.opening_hours h1 {
    color: #ffffff;
    font-size: 17px;
    font-weight: 700;
    margin: 0;
    padding: 10px 0 20px;
    text-align: center;
    text-transform: uppercase;
}
.padding_none{
	padding:0 !important;
}
.opening_hours ul li p {
    color: #ffffff;
    font-size: 11px;
    margin: 0;
    text-align: center;
}
.image_bg_home_bottom img {
/*    margin-left: -270px;
    margin-top: 4px;
    max-height: 395px;
    max-width: 779px;
    position: absolute;
    width: 162%;
    z-index: 0;*/
}
.main_content {
    background: rgba(0, 0, 0, 0) url("../images/main_content_bg.jpg") repeat scroll 0 0;
    clear: both;
    padding: 0;
}
.image_bg_home_bottom img {
/*    margin-left:0;
    margin-top: 0;
    max-height: 395px;
    max-width: 779px;
    position:relative;
    width: 100%;
    z-index: 0;*/
}
.gallery {
    margin-top: 65px;
}
.button {
    margin-bottom: 30px;
    margin-top: 30px;
    padding: 40px 0 30px;
    text-align: center;
}
.submit_home_button {
    background: #bb974a none repeat scroll 0 0;
    border: medium none;
    color: #ffffff;
    font-size: 15px;
    font-weight: 700;
    margin-left: 35px;
    margin-top: 22px;
    padding: 18px 2px;
    text-transform: uppercase;
    transition: all 0.5s ease 0s;
}
.slider_txt {
    background: rgba(123, 28, 29, 0.8) none repeat scroll 0 0;
    height: 100%;
    max-width: 240px;
    padding: 20px 10px;
    text-align: center;
}
.slider_txt p {
    color: #fff;
    font-size: 15px;
    font-weight: 400;
    line-height: 19px;
    margin: 0 0 38px;
    padding: 0 20px;
}

.mt40{
	margin-top:0 !important;
}
.top-menu ul li:nth-child(2) {
    margin-right:21em;
}
.takeawaymenu{
	margin-top:0px;
}
.slider_txt h1 {
    color: #fff;
    display: table;
    font-family: "Roboto",sans-serif;
    font-size: 18px;
    font-weight: 300;
    line-height: 16px;
    margin: 0 auto;
    padding: 0 0 10px;
}
.slider_txt h4 {
    color: #f7a800;
    font-family: "Roboto",sans-serif;
    font-size: 19px;
    margin: 0;
	padding:0 0 10px 0;
    text-transform: uppercase;
}
.slider_txt p {
    color: #fff;
    font-size: 15px;
    font-weight: 400;
    line-height: 19px;
    margin: 0 0 18px !important;
    padding: 0 !important;
}
.button a{
	font-size:17px;
}
	
}

@media only screen and (max-width: 800px){

.slider_txt h1 {
    color: #fff;
    display: table;
    font-family: "Roboto",sans-serif;
    font-size: 18px;
    font-weight: 300;
    line-height: 16px;
    margin: 0 auto;
    padding: 0 0 10px;
}
.opening_hours .no-X-padding{
	padding-left:3px !important;
	padding-right:3px !important;
}
.header-bars-L {
    margin-left: 0;
	text-align:left;
}
.header-bars-R {
    margin-right: 0;
	text-align:right;
}
.slider_txt h4 {
    color: #f7a800;
    font-family: "Roboto",sans-serif;
    font-size: 19px;
    margin: 0;
	padding:0 0 10px 0;
    text-transform: uppercase;
}
.slider_txt p {
    color: #fff;
    font-size: 15px;
    font-weight: 400;
    line-height: 19px;
    margin: 0 0 18px;
    padding: 0;
}
.button a{
	font-size:17px !important;
}
.banquet_menu_page h1 {
    margin: 0;
    padding: 0 0 8px 0;
	font-size:22px;
}
.red_part h3 {
    color: #fff;
    float: left;
    font-size: 14px;
    font-weight: 700;
    margin: 0;
    text-transform: uppercase;
}
.red_part p {
    color: #fff;
    float: right;
    font-size: 14px;
    font-weight: 700;
    margin: 0;
    text-transform: uppercase;
}
.red_part span {
    color: #fff;
    float: right;
    font-size: 12px;
    font-weight: 400;
    margin: 0;
    padding: 0 0 0 2px;
    text-transform: lowercase;
}
.banquets_box b {
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    margin: 0;
    padding: 0;
}
.banquets_box h4 span {
    font-size: 13px;
    font-weight: 400;
    line-height: 24px;
    margin: 0;
    padding: 0;
}
.banquet_table th {
    background: #f8eeed none repeat scroll 0 0;
    border-bottom: 4px solid #f0dedc;
    font-size: 12px;
    font-weight: 400;
    padding: 10px;
    text-transform: uppercase;
}
.banquet_table td {
    color: #b03401;
    font-size: 12px;
    font-weight: 400;
    padding: 12px 15px;
    text-transform: uppercase;
}
.right_content_banquet_menu h2 {
    color: #000000;
    float: right;
    font-size: 18px;
    margin: 0;
    padding: 0 0 13px;
    text-transform: uppercase;
}
.banquet_menu_page {
    background: rgba(255, 255, 255, 0.8) none repeat scroll 0 0;
    display: table;
    padding: 15px 20px;
    width: 100%;
}
.book_online_menu h1 {
    color: #ffffff;
    font-size: 38px;
    margin: 0;
    padding: 10px 0 5px;
    text-transform: uppercase;
}
.book_online_menu p {
    color: #e7adae;
    font-size: 12px;
    margin: 0;
    padding: 5px 0;
    text-transform: uppercase;
    width: 100%;
}
.book_online_menu span {
    background: #934546 none repeat scroll 0 0;
    color: #fff;
    display: inline !important;
    font-size: 12px;
    font-weight: 400;
    margin: 0;
    padding: 4px 40px;
    text-transform: uppercase;
    width: 100%;
}
.book_online_menu {
    background: #7b1c1d none repeat scroll 0 0;
    margin-top: 140px;
    padding:30px 15px;
    text-align: center;
}
.menu_content {
    margin-top: -140px;
}
.entree_section {
    background: rgba(255, 255, 255, 0.8) none repeat scroll 0 0;
    display: table;
    padding: 25px 40px;
    width: 100%;
}
.top-menu ul li a {
    background: rgba(0, 0, 0, 0) url("../images/li_disc.jpg") no-repeat scroll left center;
    color: #7b1c1d;
    font-size: 11px;
    font-weight: 700;
    padding: 0 22px;
    text-decoration: none;
    text-transform: uppercase;
    transition: all 0.5s ease 0s;
}

.top-menu ul li:nth-child(2) {
    margin-right: 16em;
}
.slider_txt {
    background: rgba(123, 28, 29, 0.8) none repeat scroll 0 0;
    height: 100%;
    max-width: 340px;
    padding: 20px 10px;
    text-align: center;
}

.button a {
    background: #a7221a none repeat scroll 0 0;
    color: #ffffff;
    font-size: 25px;
    font-weight: 700;
    margin-top: 15px;
    padding: 22px 2px;
    text-transform: uppercase;
    transition: all 0.5s ease 0s;
}
.white_bg_transparent h2 {
    color: #9e232d;
    font-size: 24px;
    font-weight: 700;
    margin: 0;
    text-align: center;
    text-transform: uppercase;
}
.white_bg_transparent {
    background: rgba(255, 255, 255, 0.9) none repeat scroll 0 0;
    padding: 40px 30px 10px 30px;
}
.welcome_content .left img {
    margin-top: 90px;
    max-height: 397px;
    max-width: 700px;
    width: 160%;
}
.white_bg_transparent p {
    color: #696767;
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
    margin: 0;
    padding: 15px 0;
    text-align: center;
}
.white_bg_transparent p {
    color: #696767;
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
    margin: 0;
    padding: 0 0 15px;
    text-align: center;
}
.box h2 {
    color: #6e2425;
    font-size: 20px;
    font-weight: 700;
    margin: 0;
    padding: 30px 0 10px;
    text-align: center;
    text-transform: uppercase;
}
.box p {
    color: #696767;
    font-size: 13px;
    font-weight: normal;
    line-height: 20px;
    margin: 0;
    text-align: center;
}
.main_content {
    background: rgba(0, 0, 0, 0) url("../images/main_content_bg.jpg") repeat scroll 0 0;
    clear: both;
    padding: 0;
}
.image_bg_home_bottom img {
/*    margin-left: -320px;
    margin-top: 4px;
    max-height: 395px;
    max-width: 779px;
    position: absolute;
    width: 162%;
    z-index: 0;*/
}
.galleryinfo {
    background: rgba(255, 255, 255, 0.7) none repeat scroll 0 0;
    border-radius: 50%;
    bottom: 0;
    display: none;
    height: 106px;
    overflow: hidden;
    position: absolute;
    transition: all 0.5s ease 0s;
    width: 105px;
    z-index: 9999;
	left:0;
	right:0;
}
.galleryinfo h1 {
    color: #000000;
    font-family: "Open Sans Condensed",sans-serif;
    font-size: 15px;
    font-weight: bold;
    margin: 45% 0 0;
    padding: 0 12px;
    text-align: center !important;
    text-transform: uppercase;
}
.gallery h2 {
    color: #ffffff;
    font-size: 18px;
    font-weight: 700;
    margin: 0;
    padding: 10px 0 20px;
    text-align: center;
    text-transform: uppercase;
}
.opening_hours h1 {
    color: #ffffff;
    font-size: 17px;
    font-weight: 700;
    margin: 0;
    padding: 10px 0 20px;
    text-align: center;
    text-transform: uppercase;
}
.padding_none{
	padding:0 !important;
}
.opening_hours ul li p {
    color: #ffffff;
    font-size: 11px;
    margin: 0;
    text-align: center;
}
.image_bg_home_bottom img {
/*     margin-left: -270px;
    margin-top: 4px;
   max-height: 395px;
    max-width: 779px;
    position: absolute;
    width: 162%;*/
    z-index: 0;
}
.main_content {
    background: rgba(0, 0, 0, 0) url("../images/main_content_bg.jpg") repeat scroll 0 0;
    clear: both;
    padding: 0 ;
}
/*.image_bg_home_bottom img {
    margin-top: 0;
	margin-left:0;
    max-height: 395px;
    max-width: 779px;
    position:relative;
    width: 100%;
    z-index: 0;
}*/
.gallery {
    margin-top: 65px;
}
.button {
    margin-bottom: 30px;
    margin-top: 30px;
    padding: 40px 0 30px;
    text-align: center;
}
.submit_home_button {
    background: #bb974a none repeat scroll 0 0;
    border: medium none;
    color: #ffffff;
    font-size: 15px;
    font-weight: 700;
    margin-left: 35px;
    margin-top: 22px;
    padding: 18px 2px;
    text-transform: uppercase;
    transition: all 0.5s ease 0s;
}
.slider_txt {
    background: rgba(123, 28, 29, 0.8) none repeat scroll 0 0;
    height: 100%;
    max-width: 240px;
    padding: 20px 10px;
    text-align: center;
}
.slider_txt p {
    color: #fff;
    font-size: 15px;
    font-weight: 400;
    line-height: 19px;
    margin: 0 0 38px;
    padding: 0 20px;
}

.takeawaymenu{
	margin-top:0;
}
.takeawaymenu a{
	font-size:8px;
	padding:2px;
}
}
@media only screen and (max-width: 768px){
.catring_title h2 {
    font-size: 20px;
}
.price_box{
	text-align:center;
}
.price_box h2 {
    font-size: 22px;
    font-weight: normal;
    padding: 0;
    text-align: center;
}
.menu_box_inner {
    margin-top: 0;
	text-align:center;
}
.menu_box_inner p {
    text-align: center;
}
.margin_top_10{
	margin-top:10px;
}
.red_part h3 {
    color: #fff;
    float: none;
	text-align:center;
    font-size: 14px;
    font-weight: 700;
    margin: 0;
    text-transform: uppercase;
}
.red_part p {
    color: #fff;
    float: none;
	text-align:center;
    font-size: 14px;
    font-weight: 700;
    margin: 0;
    text-transform: uppercase;
}
.red_part span {
    color: #fff;
    float: none;
    font-size: 12px;
	text-align:center;
    font-weight: 400;
    margin: 0;
    padding: 0 0 0 2px;
    text-transform: lowercase;
}
.banquets_box b {
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    margin: 0;
    padding: 0;
}
.banquets_box h4 span {
    font-size: 13px;
    font-weight: 400;
    line-height: 24px;
    margin: 0;
    padding: 0;
}
.banquet_table th {
    background: #f8eeed none repeat scroll 0 0;
    border-bottom: 4px solid #f0dedc;
    font-size: 12px;
    font-weight: 400;
    padding: 10px;
    text-transform: uppercase;
}
.banquet_table td {
    color: #b03401;
    font-size: 12px;
    font-weight: 400;
    padding: 12px 15px;
    text-transform: uppercase;
}

.banquet_menu_page h1 {
    margin: 0;
    padding: 0 0 8px 0;
	font-size:22px;
}
.right_content_banquet_menu h2 {
    color: #000000;
    float: right;
    font-size: 14px;
    margin: 0;
    padding: 0 0 10px;
    text-transform: uppercase;
}
.banquet_menu_page {
    background: rgba(255, 255, 255, 0.8) none repeat scroll 0 0;
    display: table;
    padding: 15px 20px;
    width: 100%;
}
.top-menu ul li:nth-child(2) {
    margin-right: 16em;
}

.book_online_menu h1 {
    color: #ffffff;
    font-size: 38px;
    margin: 0;
    padding: 10px 0 5px;
    text-transform: uppercase;
}
.book_online_menu p {
    color: #e7adae;
    font-size: 12px;
    margin: 0;
    padding: 5px 0;
    text-transform: uppercase;
    width: 100%;
}
.book_online_menu span {
    background: #934546 none repeat scroll 0 0;
    color: #fff;
    display: inline !important;
    font-size: 12px;
    font-weight: 400;
    margin: 0;
    padding: 4px 40px;
    text-transform: uppercase;
    width: 100%;
}
.book_online_menu {
    background: #7b1c1d none repeat scroll 0 0;
    margin-top: 140px;
    padding:30px 15px;
    text-align: center;
}
.menu_content {
    margin-top: -140px !important;
}
.entree_section {
    background: rgba(255, 255, 255, 0.8) none repeat scroll 0 0;
    display: table;
    padding: 25px 40px;
    width: 100%;
}
.top-menu ul li a {
    background: rgba(0, 0, 0, 0) url("../images/li_disc.jpg") no-repeat scroll left center;
    color: #7b1c1d;
    font-size: 11px;
    font-weight: 700;
    padding: 0 22px;
    text-decoration: none;
    text-transform: uppercase;
    transition: all 0.5s ease 0s;
}
.top-menu ul{
	margin-top:20px;
}
.slider_txt {
    background: rgba(123, 28, 29, 0.8) none repeat scroll 0 0;
    height: 100%;
    max-width: 340px;
    padding: 20px 10px;
    text-align: center;
}

.button a {
    background: #a7221a none repeat scroll 0 0;
    color: #ffffff;
    font-size: 25px;
    font-weight: 700;
    margin-top: 15px;
    padding: 22px 2px;
    text-transform: uppercase;
    transition: all 0.5s ease 0s;
}
.white_bg_transparent h2 {
    
    color: #9e232d;
    font-size: 24px;
    font-weight: 700;
    margin: 0;
    text-align: center;
    text-transform: uppercase;
}
.white_bg_transparent {
    background: rgba(255, 255, 255, 0.9) none repeat scroll 0 0;
    padding: 40px 30px 10px 30px;
}
.welcome_content .left img {
    margin-top: 90px;
    max-height: 397px;
    max-width: 700px;
    width: 160%;
}
.white_bg_transparent p {
    color: #696767;
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
    margin: 0;
    padding: 15px 0;
    text-align: center;
}
.white_bg_transparent p {
    color: #696767;
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
    margin: 0;
    padding: 0 0 15px;
    text-align: center;
}
.box h2 {
    color: #6e2425;
    font-size: 20px;
    font-weight: 700;
    margin: 0;
    padding: 30px 0 10px;
    text-align: center;
    text-transform: uppercase;
}
.box p {
    color: #696767;
    font-size: 13px;
    font-weight: normal;
    line-height: 20px;
    margin: 0;
    text-align: center;
}
.main_content {
    background: rgba(0, 0, 0, 0) url("../images/main_content_bg.jpg") repeat scroll 0 0;
    clear: both;
    padding: 0;
}
.image_bg_home_bottom img {
    margin-left: -320px;
    margin-top: 4px;
    max-height: 395px;
    max-width: 779px;
    position: absolute;
    width: 162%;
    z-index: 0;
}
.galleryinfo {
    background: rgba(255, 255, 255, 0.7) none repeat scroll 0 0;
    border-radius: 50%;
    bottom: 0;
    display: none;
    height: 106px;
    overflow: hidden;
    position: absolute;
    transition: all 0.5s ease 0s;
    width: 105px;
    z-index: 9999;
}
.galleryinfo h1 {
    color: #000000;
    font-family: "Open Sans Condensed",sans-serif;
    font-size: 15px;
    font-weight: bold;
    margin: 45% 0 0;
    padding: 0 12px;
    text-align: center !important;
    text-transform: uppercase;
}
.gallery h2 {
    color: #ffffff;
    font-size: 18px;
    font-weight: 700;
    margin: 0;
    padding: 10px 0 20px;
    text-align: center;
    text-transform: uppercase;
}
.opening_hours h1 {
    color: #ffffff;
    font-size: 17px;
    font-weight: 700;
    margin: 0;
    padding: 10px 0 20px;
    text-align: center;
    text-transform: uppercase;
}
.padding_none{
	padding:0 !important;
}
.opening_hours ul li p {
    color: #ffffff;
    font-size: 11px;
    margin: 0;
    text-align: center;
}
.image_bg_home_bottom img {
    margin-left: -270px;
    margin-top: 4px;
    max-height: 395px;
    max-width: 779px;
    position: absolute;
    width: 162%;
    z-index: 0;
}
.main_content {
    background: rgba(0, 0, 0, 0) url("../images/main_content_bg.jpg") repeat scroll 0 0;
    clear: both;
    padding: 0 0 0;
}
.image_bg_home_bottom{
	text-align:center;
	width:100%;
	display:table;
}
.image_bg_home_bottom img {
    margin-left: 0;
    margin-top: 0;
    max-height: 395px;
    max-width: 779px;
    position:relative;
    width: 100%;
    z-index: 0;
}
.gallery {
    margin-top: 65px;
}
.button {
    margin-bottom: 30px;
    margin-top: 30px;
    padding: 40px 0 30px;
    text-align: center;
}
.submit_home_button {
    background: #bb974a none repeat scroll 0 0;
    border: medium none;
    color: #ffffff;
    font-size: 15px;
    font-weight: 700;
    margin-left: 35px;
    margin-top: 22px;
    padding: 18px 2px;
    text-transform: uppercase;
    transition: all 0.5s ease 0s;
}
.slider_txt {
    background: rgba(123, 28, 29, 0.8) none repeat scroll 0 0;
    height: 100%;
    max-width: 240px;
    padding: 20px 10px;
    text-align: center;
}
.slider_txt p {
    color: #fff;
    font-size: 15px;
    font-weight: 400;
    line-height: 19px;
    margin: 0 0 38px;
    padding: 0 20px;
}

}

@media only screen and (max-width: 767px){
.paddding_custom{
	padding:0 !important;
}
.banquet_menu_page {
    background: rgba(255, 255, 255, 0.8) none repeat scroll 0 0;
    display: table;
    padding:0 !important;
    width: 100%;
}
.entree_section {
    background: rgba(255, 255, 255, 0.8) none repeat scroll 0 0;
    display: table;
    padding: 0;
    width: 100%;
}
.menu_box {
    border-bottom: 2px dotted #ab2221;
    display: table;
    margin-bottom: 25px;
    width: 100%;
}
.menu_txt {
    border-bottom:none;
    margin-top: 0;
}
.about_slider img {
    margin-top: 0;
    width: 100%;
}
.menu_content {
    margin-top:20px !important;
}
.book_online_menu {
    background: #7b1c1d none repeat scroll 0 0;
    margin-top: 20px;
    padding: 30px 15px;
    text-align: center;
}
.order_now_button a {
    background: #a1c93a url("../images/button_bg_01.png") no-repeat scroll right 10px center;
    border-radius: 5px;
    color: #ffffff;
    font-size: 11px;
    font-weight: 700;
    padding: 7px 30px 7px 9px;
    text-transform: uppercase;
    transition: all 0.5s ease 0s;
}
.order_now_button a:hover{
	background:#EF9A25 url("../images/button_bg_01.png") no-repeat scroll right 10px center;
	text-decoration:none;
	color:#FFFFFF;
}
.call_now_button a {
    border-radius: 5px;
    color: #ffffff;
    font-size: 10px;
    font-weight: 700;
    padding: 7px 5px 7px 5px;
    text-transform: uppercase;
    transition: all 0.5s ease 0s;
}
.call_now_button a:hover{
	background:#EF9A25;
	text-decoration:none;
	color:#FFFFFF;
}
.order_now_button {
    float: right;
    margin-right: 5%;
    margin-top: -23%;
}
.call_now_button {
    float: left;
    margin-right: 5%;
    margin-top: -22%;
}
.slider {
    margin-top: 0;
    position: relative;
}
span.menu {
    cursor: pointer;
    display: block;
    padding: 1em 0;
    position: relative;
    text-align: right;
}
.top-menu span img {
    display: inline-block;
}
.top-menu ul {
    background: #fff none repeat scroll 0 0;
    left: 0;
    margin: 0;
    position: absolute;
    text-align: center;
    width: 100%;
    z-index: 999;
}
.top-menu ul li {
    display: inline-block;
    font-size: 12px;
    margin: 0;
    width: 100%;
}
.top-menu ul li a {
    display: block;
    font-size:14px;
	padding:10px 0;
	list-style:none;
	background:none;
	border-bottom:1px solid #F0A339;
}
.logo {
    left: 0;
	margin:35px auto 0 auto;
    max-width: 198px;
    top: 0;
    z-index: 1;
}
.top-menu {
    margin-top: -85px;
    position: relative;
	margin-right:20px;
}
/*.menu{
	background:#F4A641;
}*/
.top-menu ul li:nth-child(3) {
    margin-right: 0;
}
.top-menu ul {
    background: #fff none repeat scroll 0 0;
    margin: 0;
	left:0;
    position: absolute;
    right: 0 !important;
    text-align: left;
	width:100%;
	top:96%;
    z-index: 999;
	padding:0 15px 0 15px;
	margin:0;
}
.slider_txt_container {
    height: 100%;
    left: 0;
    margin: 0 auto;
    max-width: 1170px;
    padding:0;
    position:relative;
    right: 0;
    top: 0;
}
.slider_txt {
    background: rgba(123, 28, 29, 1) none repeat scroll 0 0;
    height: 100%;
    max-width: 100%;
    padding: 20px 10px;
    text-align: center;
}
.button a {
    background: #a7221a none repeat scroll 0 0;
    color: #ffffff;
    font-size: 18px;
    font-weight: 700;
    margin-top: 15px;
    padding: 22px 2px;
    text-transform: uppercase;
    transition: all 0.5s ease 0s;
}
.button {
    margin-bottom: 30px;
    margin-top: 0;
    padding: 40px 0 30px;
    text-align: center;
}
.welcome_content {
    margin-top: 0;
}
.welcome_content .left img {
    margin-top: 180px;
    max-height: 397px;
    max-width: 700px;
    width: 100%;
}
.white_bg_transparent {
    background: rgba(255, 255, 255, 0.9) none repeat scroll 0 0;
    margin-top: -360px;
    padding: 40px 30px 10px;
	margin-bottom:180px;
}

.main_content {
    background:#fff !important;
    clear: both;
    padding: 0 0 50px;
	/*max-height:1800px !important;*/
}
}

@media only screen and (max-width: 640px){	
.button span {
    background: #a7221a none repeat scroll 0 0;
    border: 1px solid #ffffff;
    padding: 18px 10px;
}
.button a{
	font-size:15px !important;
}
.white_bg_transparent h2{
	background:none !important;
}

.slider {
    margin-top: 50px;
    position: relative;
}
.call_now_button {
    margin-right: 5%;
    margin-top: -30px;
}
.order_now_button {
    float: right;
    margin-right: 50px;
    margin-top:-30px;
}
.menu{
	margin-right:25px;
}
.top-menu {
    margin-top: -30px;
}
.top-menu ul{
	display:none;
}
.about_slider {
    margin: 0;
}
.white_bg_transparent {
    background: rgba(255, 255, 255, 0.9) none repeat scroll 0 0;
    margin-bottom: 180px;
    margin-top: -520px;
    padding: 40px 30px 10px;
}
.box h2 {
    color: #6e2425;
    font-size: 20px;
    font-weight: 700;
    margin: 0;
    padding: 15px 0 10px;
    text-align: center;
    text-transform: uppercase;
}
.box {
    margin: 0 auto;
    max-width: 320px;
	padding-bottom:30px;
}
.main_menu {
    margin-top: 70px;
    padding-bottom: 0;
}
.opening_hours ul li {
    margin: 0 15px;
    padding: 20px 0 30px;
}
.gallery {
    margin-top: 65px;
    text-align: center;
}
.galleryinfo {
    background: rgba(255, 255, 255, 0.7) none repeat scroll 0 0;
    border-radius: 50%;
    bottom: 0;
    display: none;
    height: 192px;
    overflow: hidden;
    position: absolute;
    transition: all 0.5s ease 0s;
    width: 192px;
    z-index: 9999;
	margin:0 auto;
	float:none;
}
.gallery_box{
	margin-bottom:20px;
}
.contact_box_home {
    background: rgba(255, 255, 255, 0.9) none repeat scroll 0 0;
    max-width: 475px;
	margin-top:25px;
    padding: 50px 45px;
    text-align: center;
	margin:0 auto;
	z-index:9999;
}

.main_restarunt_gallery {
    background: #bb974a none repeat scroll 0 0;
    border-bottom: 1px solid #fff;
    padding: 40px 0 90px;
	margin-top:200px;
}
.image_bg_home_bottom img {
    margin-left: 0;
    margin-top: -346px;
    max-height: 395px;
    max-width: 779px;
    position: absolute;
    width: 100%;
    z-index: 0;
}
.image_bg_home_bottom img {
    margin-left: 0;
    margin-top: -262px;
    max-height: 395px;
    max-width: 779px;
    position: absolute;
    width: 96%;
    z-index: -2px;
	display:none;
}
.form_main{
	margin-bottom:30px;
}
.submit_home_button {
    background: #bb974a none repeat scroll 0 0;
    border: medium none;
    color: #ffffff;
    font-size: 15px;
    font-weight: 700;
    margin-left: 58px;
    margin-top: 22px;
    padding: 18px 2px;
    text-transform: uppercase;
    transition: all 0.5s ease 0s;
}
.opening_hours ul li p {
    color: #ffffff;
    font-size: 12px;
    font-weight: 700;
    margin: 0;
    text-align: center;
    text-transform: uppercase;
}
.main_restarunt_gallery {
    background: #bb974a none repeat scroll 0 0;
    border-bottom: 1px solid #fff;
    margin-top: 0;
    padding: 40px 0 90px;
}
.white_bg_transparent h2 {
    background: rgba(0, 0, 0, 0) url("../images/heading_dott.png") no-repeat scroll left 130px center;
    color: #9e232d;
    font-size: 24px;
    font-weight: 700;
    margin: 0;
    text-align: center;
    text-transform: uppercase;
}
.takeawaymenu{
	margin:10px auto 10px auto;
	float:none;
	display:table;
}
.takeawaymenu a{
	font-size:11px;
	padding:5px 7px 4px 7px;
}
}	


@media only screen and (max-width: 639px){	
.opening_hours ul li p {
    font-size: 10px;
}
.button a {
    display: table;
    padding: 10px;
	width:100%;
}
.button span {
    display: block;
}
.catering_form .submit_button {
    width: 40%;
}
.white_bg_transparent {
    background: rgba(255, 255, 255, 0.9) none repeat scroll 0 0;
    margin-bottom: 0;
    margin-top:0;
    padding: 40px 30px 10px;
}
.call_now_button {
    margin-top: -130px;
}
.form_main {
    background: rgba(255, 255, 255, 0.9) none repeat scroll 0 0;
    margin: 0 auto;
    max-width: 380px;
    padding: 50px 25px;
    position: relative;
    z-index: 99999;
}
.submit_home_button {
    background: #bb974a none repeat scroll 0 0;
    border: medium none;
    color: #ffffff;
    font-size: 15px;
    font-weight: 700;
    margin-left:15px;
    margin-top: 22px;
    padding: 18px 2px;
    text-transform: uppercase;
    transition: all 0.5s ease 0s;
}
.contact_box_home{
	margin-top:20px;
}
.white_bg_transparent h2 {
    background: none;
    color: #9e232d;
    font-size: 24px;
    font-weight: 700;
    margin: 0;
    text-align: center;
    text-transform: uppercase;
}
.slider_txt p {
    color: #fff;
    font-size: 15px;
    font-weight: 400;
    line-height: 19px;
    margin: 0 0 18px;
    padding: 0 20px;
}

.white_bg_transparent h3 {
    color: #333333;
    font-size: 17px;
    font-weight: 700;
    margin: 0;
    padding: 15px 0 10px;
    text-align: center;
}
.opening_hours h1 {
    color: #ffffff;
    font-size: 25px;
    font-weight: 700;
    margin: 0;
    padding: 10px 0 20px;
    text-align: center;
    text-transform: uppercase;
}
.gallery h2 {
    color: #ffffff;
    font-size: 24px;
    font-weight: 700;
    margin: 0;
    padding: 10px 0 20px;
    text-align: center;
    text-transform: uppercase;
}
.submit_home_button {
    background: #bb974a none repeat scroll 0 0;
    border: medium none;
    color: #ffffff;
    font-size: 15px;
    font-weight: 700;
    margin-left: 44px;
    margin-top: 22px;
    padding: 18px 2px;
    text-transform: uppercase;
    transition: all 0.5s ease 0s;
}
.left img{
	display:none;
}
.top-menu ul{
	display:none;
}
.top-menu {
    margin-right: 0;
    margin-top: -45px;
    position: relative;
}
.menu img{
	padding:0 15px 0 0;
}
.top-menu ul li a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-bottom: 1px solid #f0a339;
    display: block;
    font-size: 14px;
    list-style: outside none none;
    padding: 12px 0;
}
.border_none{
	border:none;
}
.slider {
    margin-top: 0;
    position: relative;
}
.container .pull-right {
    float: none !important;
}
}
@media only screen and (min-width: 320px) and (max-width: 360px){		
	

.mt40{
	margin-top:0 !important;
}
.container .pull-right {
    float: none !important;
}
.menu{
	margin-right:0;
}
}
@media only screen and (max-width: 480px){		
.order_now_button {
    float: right;
    margin-right: 3%;
    margin-top: -130px;
}
.mt40{
	margin-top:0 !important;
}
.container .pull-right {
    float: none !important;
}
}

